WordPress.org

Support

Support » Reviews » Poorly Coded

Poorly Coded

  • patrickd

    @patrickdfirebranddesignsnet

    Installed plugin, activated.

    Plugin creates thousands of lines of unexpected output on activation and is using code deprecated since WordPress 2.7.

    Uninstalled.

  • The topic ‘Poorly Coded’ is closed to new replies.